import request from "@/utils/request";

/**
 * 我的直推
 * @param {*} params userId
 * @returns
 */
export function recomendInfo(params) {
  return request({
    url: "/user/myRecommend",
    method: "get",
    params
  });
}

/**
 * 获取我的直推详情
 * @param {*} param  userId *   string
 * @param {*} param userlevel * int 等级
 * @returns
 */
export function recommendDetail(params) {
  return request({
    url: "/user/myRecommendInfo",
    method: "get",
    params
  });
}
